@charset "utf-8";

/* button group
-----------------------------------------------------------------------------------------------------------*/

.btn-group {
  position: relative;
  font-size: 0;
  vertical-align: middle;
  white-space: nowrap;
  *margin-left: .3em;
}
.btn-toolbar {
  font-size: 0;
  margin-top: 10px;
  margin-bottom: 10px;
}
.btn-toolbar .btn-group {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
}
.btn-toolbar .btn + .btn,
.btn-toolbar .btn-group + .btn,
.btn-toolbar .btn + .btn-group {
  margin-left: 5px;
}
.btn-group > .btn {
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-group > .btn + .btn {
  margin-left: -1px;
}
.btn-group > .btn-mini {
  font-size: 11px;
}
.btn-group > .btn-small {
  font-size: 12px;
}
.btn-group > .btn-large {
  font-size: 16px;
}
.btn-group > .btn:first-child {
  margin-left: 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.btn-group > .btn.large:first-child {
  margin-left: 0;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}
.btn-group > .btn + .dropdown-toggle {
  padding-left: 8px;
  padding-right: 8px;
  -webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group > .btn-mini + .dropdown-toggle {
  padding-left: 5px;
  padding-right: 5px;
}
.btn-group > .btn-large + .dropdown-toggle {
  padding-left: 12px;
  padding-right: 12px;
}
.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-group.open .btn.dropdown-toggle {
  background-color: #e6e6e6;
}
.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #0044cc;
}
.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #f89406;
}
.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #bd362f;
}
.btn-group.open .btn-success.dropdown-toggle {
  background-color: #45b83f;
  background-image: -moz-linear-gradient(top, #078c07, #45b83f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#078c07), to(#45b83f));
  background-image: -webkit-linear-gradient(top, #078c07, #45b83f);
  background-image: -o-linear-gradient(top, #078c07, #45b83f);
  background-image: linear-gradient(to bottom, #078c07, #45b83f);
}
.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2f96b4;
}
.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #222222;
}
.btn .caret {
  margin-top: 8px;
  margin-left: 0;
}
.btn-mini .caret,
.btn-small .caret,
.btn-large .caret {
  margin-top: 6px;
}
.btn-large .caret {
  border-left-width: 5px;
  border-right-width: 5px;
  border-top-width: 5px;
}
.dropup .btn-large .caret {
  border-bottom: 5px solid #000000;
  border-top: 0;
}
.btn-primary .caret,
.btn-warning .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret,
.btn-inverse .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.btn-group-vertical .btn {
  display: block;
  float: none;
	width:auto;
	margin-bottom:0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: inset 1px 0 0 rgba(255, 255, 255, 1), inset -1px 0 0 rgba(255, 255, 255, 1);
}
.btn-group-vertical .btn + .btn {
  margin-left: 0;
  margin-top: -1px;
}
.btn-group-vertical > .btn:first-child {
  border-radius: 10px 10px 0 0;
}
.btn-group-vertical > .btn:last-child {
  border-radius: 0 0 10px 10px;
  box-shadow: inset 1px 0 0 rgba(255, 255, 255, 1), inset -1px 0 0 rgba(255, 255, 255, 1), inset 0 -1px 0 rgba(255, 255, 255, 1);
}
.btn-group-vertical > .btn:first-child:last-child {
  border-radius: 10px;
}

/* Custom
-------------------------------------------------------------------------------------------------------*/

.dropdown-toggle {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
}
.dropdown-toggle label {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	display:block;
	padding-right:35px;
	box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.25);
}
.dropdown-toggle .icon-social {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
	display:block;
	background-position:0 -148px;
	width:40px;
	height:40px;
  border-right:1px solid rgba(0, 0, 0, 0.25);
	box-shadow: inset -1px 0 0 rgba(255, 255, 255, 0.25);
}

/* related
-----------------------------------------------------------------------------------------------------------*/
.related .btn {
	padding:10px 10px 9px 30px;
	font:15px/40px Arial, Helvetica, sans-serif;
	text-transform:none;
	white-space:normal;
	line-height:22px;
	position:relative;
}
.related .btn p {
	display:block;
	line-height:18px;
	margin:0;
}
	.related .btn .arrow {
		font-size:50px;
		line-height:50px;
		margin:-6px 7px -6px 0;
		color:#649ec9;
		width:15px;
		position:absolute;
		left:10px;
		top:-6px;
	}

.related h2 { margin-top:-2px;}

